IPSW-KERNEL-MIG(1)

NAME
ipsw-kernel-mig - Dump kernelcache mig subsystem

SYNOPSIS
ipsw kernel mig [flags]

DESCRIPTION
Dump kernelcache mig subsystem

OPTIONS
-h, --help[=false]
    help for mig

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-kernel(1)

HISTORY
21-Mar-2025 Auto generated by spf13/cobra